{
  "codeName" : "Usr0201725697",
  "controlType" : "SEARCHBAR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/FILE/PSSEARCHBARS/Usr0201725697.json",
  "logicName" : "树表格搜索栏",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/FILE.json"
  },
  "getPSSearchBarFilters" : [ {
    "dataType" : 25,
    "itemType" : "FILTER",
    "labelPos" : "NONE",
    "labelWidth" : 0,
    "name" : "filename",
    "getPSAppDEField" : {
      "name" : "FILENAME",
      "codeName" : "FILEName"
    },
    "getPSEditor" : {
      "editorType" : "TEXTBOX",
      "name" : "filename"
    },
    "allowEmpty" : true,
    "emptyCaption" : false,
    "hidden" : false,
    "showCaption" : false
  }, {
    "dataType" : 25,
    "itemType" : "FILTER",
    "labelPos" : "NONE",
    "labelWidth" : 0,
    "name" : "type",
    "getPSAppDEField" : {
      "name" : "TYPE",
      "codeName" : "TYPE"
    },
    "getPSEditor" : {
      "editorType" : "TEXTBOX",
      "name" : "type"
    },
    "allowEmpty" : true,
    "emptyCaption" : false,
    "hidden" : false,
    "showCaption" : false
  } ],
  "quickGroupCount" : -1,
  "quickSearchMode" : 1,
  "quickSearchWidth" : 0,
  "enableFilter" : true,
  "enableGroup" : false,
  "enableQuickSearch" : true,
  "mobileSearchBar" : false,
  "modelid" : "735752E1-E042-4D32-97D6-7994ABCE5711",
  "modeltype" : "PSSYSSEARCHBAR"
}